» Ubuntu » Pakete

Error

two or more packages specified (apport-kde natty-updates)